builddir = /build
pkgbuild_sha256sum = f9709c8b0153c9eb9f1e94029a5c75cc075b9ec5eb41b2e8e9e03dc020d4cef8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
